Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  erreur lors de l'installation d'oracle 10g sur ubuntu server 64 bits » Le 28/09/2007, à 15:47

gerald
Réponses : 13

avez-vous installé tous les prérecquis?
Avez-vous le fichier log d'installation,
avec quel user installer vous?

#1 Re : -1 »  erreur lors de l'installation d'oracle 10g sur ubuntu server 64 bits » Le 01/10/2007, à 18:11

gerald
Réponses : 13

Bonjour, voici un lien très intéressant.

http://www.supinfo-projects.com/fr/2006/oracle_on_ubuntu/

Si vous ne me donnez pas plus de détail, je ne peux pas vous aider.
Il ne faut JAMAIS installer oracle avec le user root.

#2 Re : -1 »  erreur lors de l'installation d'oracle 10g sur ubuntu server 64 bits » Le 04/10/2007, à 20:16

gerald
Réponses : 13

Bonsoir,
oui, vous le trouverez dans :
$ORACLE_HOME/oraInventory/logs

Vous habitez quelle région?
Si ce n'est pas trop loin de chez moi, je peux vous aidez, je suis DBA oracle depuis 5 ans.

#3 Re : -1 »  [NEW] WineTools pour Wine 0.9 (support de 50 logiciels Windows) » Le 18/11/2005, à 18:13

gerald
Réponses : 154

Bonjour à tous,
Quand je lance DVD Shrink, pas de problème,
mais quand après l'analyse, si je veux par exemple supprimer l'audio anglais l'image se fige.
Une idée?

#4 Re : -1 »  [NEW] WineTools pour Wine 0.9 (support de 50 logiciels Windows) » Le 21/11/2005, à 19:58

gerald
Réponses : 154

Bonsoir,
Moi j'essaye Googlearth mais, j'ai des soucis.
J'ai suivi le tuto de "Crétin".
Cela s'est installé.
Je le lance, là il me signale qu'il a besoin d'activex me propose de  le télécharger. là rien ne se passe.
Ensuite la fenètre disparait, le programme continue àcharger.
Une fois que tout est chargé, je n'ai aucun menu.
Cela pourrait quand même être utile je trouve.

Qui peut m'aider?

#5 Re : -1 »  [NEW] WineTools pour Wine 0.9 (support de 50 logiciels Windows) » Le 12/12/2005, à 17:15

gerald
Réponses : 154

Je ne pense pas que tu puisse écrire sur ta partition ntfs car c'est toujours linux qui gère les fichiers.

#6 Re : -1 »  Gravure de DVD vidéo » Le 06/11/2005, à 20:40

gerald
Réponses : 3

Bonsoir, tu peux installer k3b.
Assez simple et très complet il le permet sans aucune difficulté.

#7 Re : -1 »  kernel panic au démarrage mais démarre quand je trifouille dans grub » Le 28/07/2007, à 10:49

gerald
Réponses : 8

Bonjour,
je ne pense pas non,
par contre peux-tu vérifier que le root=UUID de
kernel        /boot/vmlinuz-2.6.20-15-generic  root=UUID=ecde7691-555e-4ffc-8b40-453375e6767b
de ton menu.list
correspond avec le UUID du / de ton FSTAB

Ils doivent être le même, sinon, ce serait bien là que se trouve ton problème.

#8 Re : -1 »  Internet Explorer 5.0, 5.5, 6.0 sous Ubuntu » Le 02/02/2006, à 21:41

gerald
Réponses : 16

Bonsoir, je l'ai installer (entre autre pour mes payements bancaires).
Mais voilà mon site bancaire nécessite JAVA pour les applets.
Hélas, pas de JVM windows intégrée, j'ai essayé d'installer via wine la JRE de SUN.
Cela s'installe mais IE ne la détecte pas.
Comment dois-je m'y prendre?
Merci

#9 Re : -1 »  Internet Explorer 5.0, 5.5, 6.0 sous Ubuntu » Le 23/02/2006, à 17:06

gerald
Réponses : 16
gerald a écrit :

Bonsoir, je l'ai installer (entre autre pour mes payements bancaires).
Mais voilà mon site bancaire nécessite JAVA pour les applets.
Hélas, pas de JVM windows intégrée, j'ai essayé d'installer via wine la JRE de SUN.
Cela s'installe mais IE ne la détecte pas.
Comment dois-je m'y prendre?
Merci

Toujours rien pour m'aider?

#10 Re : -1 »  [RESOLU] flashplugin-nonfree erreur dpkg » Le 20/09/2006, à 15:55

gerald
Réponses : 43

sudo sed -e 's/multiuser/defaults/' -i /var/lib/dpkg/info/flashplugin-nonfree.postinst
sudo dpkg --configure -a

Ca marche

#11 Re : -1 »  partage d'1 seul dossier mail pour Ubuntu Windows » Le 14/05/2006, à 15:46

gerald
Réponses : 3

Bonjour,
As-tu déjà essayer de compacter tous tes dossiers dans thunderbird?
Fais le sous linux, cela libère l'espace.
En général si on ne le fait pas, cela pose des problèmes quand les fichiers deviennent trop important.

#12 Re : -1 »  connection avec modem speedtouch510 thomson » Le 18/02/2006, à 16:22

gerald
Réponses : 4

Pourquoi n'essayes tu pas de le brancher via cable réseau (rj45).
C'est beaucoup plus simple.

#13 Re : -1 »  Canon PRISMA MP130 » Le 01/05/2005, à 09:44

gerald
Réponses : 8

Alors vraiment ?
Personne n'a d'imprimante canon ??

#14 Re : -1 »  [RESOLU]configurer une connexion au réseau local LAN pr accès Internet » Le 25/12/2005, à 16:17

gerald
Réponses : 13

Regarde une fois au niveau du bios si tu ne dois pas activer ta carte réseau.

#15 Re : -1 »  Bon alors cette breezy, ça marche chez vous ? » Le 02/11/2005, à 14:59

gerald
Réponses : 20

Salut, chez moi ça marche bien aussi.
Seul petit hic est dvdshrink sous wine, j'ai de nouveau le problème avec ASPI
mais je n'arrive pas à le résoudre cette fois.
J'ai du installer DVDSHRINK pour linux, moins convivial, moins paramétrable et moi rapide.

#16 Re : -1 »  Bon alors cette breezy, ça marche chez vous ? » Le 02/11/2005, à 20:13

gerald
Réponses : 20

Francinou,
Comment fait on pour activer dma???

#17 Re : -1 »  Bon alors cette breezy, ça marche chez vous ? » Le 03/11/2005, à 21:11

gerald
Réponses : 20

Merci, je vais voir le résultat

#18 -1 »  OpenOffice à besoin d'une JRE » Le 08/06/2005, à 16:03

gerald
Réponses : 8

Bonjour,
Lorsque je regarde des pps, souvent openoffice plante en me disant qu'il a besoin d'une JRE.
Or elle est installée d'office vu que j'ai installé JDK+Netbeans afin de développé un peu.
j'utilise OpenOffice 1.9.
Merci

#19 Re : -1 »  OpenOffice à besoin d'une JRE » Le 08/07/2005, à 08:53

gerald
Réponses : 8

C'est une question, mon problème est que j'ai une jre mais openofice ne semble pas l'utiliser vu qu'il m'indique une erreure

#20 Re : -1 »  OpenOffice à besoin d'une JRE » Le 10/07/2005, à 11:58

gerald
Réponses : 8

Ok, merci, mais y a t il quelque chose à faire???

#21 Re : -1 »  OpenOffice à besoin d'une JRE » Le 10/07/2005, à 19:26

gerald
Réponses : 8

elle est installée.
tout le jdk l'est, je programme en java

#22 Re : -1 »  OpenOffice à besoin d'une JRE » Le 29/07/2005, à 12:56

gerald
Réponses : 8

Pour ajouter la jre (dans la version 1.9),
on peut le faire sout tools/option
         dans l'arborescence openoffice.org il y java. là on peut définir la jre.

#23 -1 »  GCOMPRIS SON » Le 11/07/2005, à 21:13

gerald
Réponses : 3

J'ai installé gcompris au travers de apt-get install, mais je ne parviens pas à faire fonctionner le son.
quelqu'un aurit-il une idée?

#24 Re : -1 »  GCOMPRIS SON » Le 14/07/2005, à 12:38

gerald
Réponses : 3

Merci, cela fonctionne beaucoup mieux.